<?xml version="1.0" encoding="windows-1251"?>
<configuration name="Версия формата: TXPP140331 (ТФФ версии 12.2)">
        <format>tff2014_12.xsl</format>
        <validate>tff2014_12_val.xsl</validate>
        <preprocess preval="1" root="Общие">normalize.xsl</preprocess>
        <preprocess preval="0" root="Общие">PP\kbk_fold.xsl</preprocess>
</configuration>